Table of Contents

Class: SOCKSv4Incoming | Twisted-0.17.4/twisted/protocols/socks.py
--- | ---

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
__init__ connectionLost dataReceived write
| __init__

    __init__ ( self,  socks )

| connectionLost

    connectionLost ( self )

| dataReceived

    dataReceived ( self,  data )

| write

    write ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0